
Redmine - Feature #5186

Issue Categories inheritance

2010-03-25 05:36 - Ali Ma'sum

Status: Closed Start date: 2010-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

make The top of Project have Default Issue Categories, so many SubOfProject can select some issue categories from the top of

Project or add many some Issue Categories

Related issues:

Is duplicate of Redmine - Feature #5358: Share Issues Categories for sub-proj... New 2010-04-20

History

#1 - 2010-03-29 13:17 - Daniel Maas

+1

#2 - 2010-03-29 13:31 - Felix Schäfer

- Subject changed from Issue Categories to Issue Categories inheritance

#3 - 2010-10-25 18:23 - Daniel Neis Araujo

Duplicated by #5358 and #4159

#4 - 2010-10-25 18:50 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #5358.
